mani_reverse_admin_flags 1          // Set the option to reverse the meaning of the admin flags set in adminlist.txt 
mani_reverse_immunity_flags 1
mp_autoteambalance 0
mp_flashlight 1
sv_lan 1
exec mani_quake_sounds.cfg
mani_stats 1
mani_voting 1
mani_player_settings_damage 1
mani_stats_most_destructive 1
mani_stats_most_destructive_mode 1
mani_tk_offences_for_ban 7
mani_tk_protection 1
mani_adverts 1